/* CSS Document */
@charset "utf-8";

* {margin:0; padding:0;}
body {
	font-size: 12px;
	color: #3d3d3d;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
/*****-------common css----------*******/
a {
	color:#474747;
	font-size:12px;
	text-decoration:none;
	outline:none;
	font-family:Arial, Helvetica, sans-serif;
	}
a:hover{
	color:#474747;
	text-decoration:underline;
	}
.float_l{float:left;}
.float_r{float:right}
.clear{clear:both; font-size:1px; height:1px;}
.error{
	font-weight: bold;
	color: #000000;
	}
p{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#3d3d3d:
	}
h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	}
h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:0;
	padding:0;
	}
h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	}
.blue{
	color:#0067aa;
	}
.white{
	color:#FFFFFF;
	}
.green{
	color:#83ba2f;
	}
.bluelight{
	color:#3d98eb;}
img{
	border:0;
	}
.none{background:none;}
.bold{ font-weight:bold}
.padding_both{ padding:0 8px;}
.padding_right8{padding-right:8px;}
.orange{ color:#EF8D0E;}
/*****---------------------------******/	
.userimage {
	background: #FFFFFF;
	border: 1px solid #D9D9D9;
	margin:0px auto 10px auto;
	padding:0px;
}
.userimage .mainpic{
	background:#F8F8F8;
	margin: 0px;
	padding: 6px;
}
.userimage a{
	color: #565656;
	text-decoration: none;
	font-weight: bold;
	text-indent: 10px;
	padding: 6px 0px;

}
.userimage a:hover{
	text-decoration: underline;
	color: #d30000;
}
.userbox{
	background-image:url(/images/welcome-boxbg.gif);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #FFFFFF;
}
.userbox_orange {
	background-image:url(/images/orangebg.gif);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #FFFFFF;
}
.hline-link{
	background-image:url(/images/hline-link.gif);
	background-repeat: repeat-x;
	background-position: center;
	height:5px;
}
.userbox a{
 text-decoration: none;
 width: auto;
}
.userbox a:hover{
 text-decoration: underline
}
.statusbox{
	background:url(/images/status-box.gif) no-repeat top;
}
.statusbox a{
	margin:0;
	padding:0;
	color:#165ea0;
	display:inline;
	font-weight:bold;
	font:Arial, Helvetica, sans-serif;
}
.information{
	color:#bc231d;
	margin:0;
	padding:0;
	font-size:14px;
	height: 105px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	background:url(/images/information_bg.jpg) no-repeat top left;
	position:relative;
	left:-1px;
	top:-5px;
}
.information p{
	margin:0;
	padding:0;
	margin-left:16px;
	text-align:justify;
	font-size:12px;
	color:#414040;
	font-weight:normal;
}
.mid-content-bg{
	background-image:url(/images/mid-content-bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;
	border: 1px solid #00AEEF;
	padding-top: 12px;
	padding-bottom: 8px;
	text-align:left;
}

.mid-content-head{
	background-image:url(/images/mid-content-head.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-left: 12px;
}
.morelink{}
.morelink a{
	background-image:url(/images/more-arrow.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 8px;
	font-weight: bold;
	float: right;
	color: #3BBDED;
	text-decoration: none
}
.morelink a:hover{
	text-decoration: underline
}





#portfolio {
margin:0 0 0 0;
padding:0 0 7px 0;
background:url(/images/portfolio_bg.jpg) no-repeat top left;
}
#portfolio #tebs{
margin:6px 0 0 0; 
padding:0 0 0 0;
height:39px;
}
#portfolio #tebs ul{
margin:0;
padding:0 0 0 13px;
list-style-type:none;
}
#portfolio #tebs ul li{
margin:0 0 0 5px;
padding:0 0 0 0;
float:left;
width:auto;
display:inline;
height:34px;
}
#portfolio #tebs ul li h1 {
margin:0 0 0 0;
padding:0 0 0 0;
font-size:13px;
color:#bc231d;
line-height:40px;
font:Arial, Helvetica, sans-serif;
}	
.fashion{
	margin:0;
	padding:0;
	}
.fashion a{
	margin:0 0 0 0;
	padding:0 0 0 0;
	line-height:34px;
	color:#414040;
	text-decoration:none;
	display:block;
	background:url(/images/fashion-portfolio.jpg) no-repeat left top;
	font-size:12px;
	font:Arial, Helvetica, sans-serif;
	width:123px;
	height:34px;
}
.fashion a:hover{
	background:url(/images/fashion_hover.jpg) no-repeat top left;
	}
.fashion a:active{
	background:url(/images/fashion_hover.jpg) no-repeat top left;
	}	
.commercial {
	margin:0;
	padding:0;
	}
.commercial a{
	margin:0 0 0 0;
	padding:0 0 0 0;
	line-height:34px;
	color:#414040;
	text-decoration:none;
	display:block;
	background:url(/images/comm_portfolio.jpg) no-repeat left top;
	font-size:12px;
	font:Arial, Helvetica, sans-serif;
	width:150px;
	height:34;
}
.commercial a:hover{
	background:url(/images/comm_hover.jpg) no-repeat top left;
	}
.commercial a:hover{
		background:url(/images/comm_hover.jpg) no-repeat top left;
	}	
.glamour{
	margin:0;
	padding:0 0; 
	width:133px;
	height:34px;
}	
.glamour a{
	margin:0 0 0 0;
	padding:0 0 0 0;
	line-height:34px;
	color:#414040;
	text-decoration:none;
	display:block;
	background:url(/images/glam_portfolio.jpg) no-repeat left top;
	font-size:12px;
	font:Arial, Helvetica, sans-serif;
	width:133px;
	height:34px;
}
.glamour a:hover{
	background:url(/images/glam_hover.jpg) no-repeat top left;
	}
.glamour a:active{
	background:url(/images/glam_hover.jpg) no-repeat top left;
	}
#portfolio #image{
	margin:7px 0 0 0;
	padding:0;
	}
#portfolio #image ul{
	margin:0 0 0 0;
	padding:0 0 0 0;
	list-style-type:none;
	width:545px;
	}
#portfolio #image ul li{
	margin:0 0 0 14px;
	padding:5px 0 0 0;
	width:88px;
	height:95px;
	float:left;
	border:solid 1px #9dcb58;
	text-align:center;	
	}
#portfolio #image ul li a{
	margin:0;
	padding:0;
	text-align:center;
	}
#portfolio #image ul li a img{
	margin:0;
	padding:0;
	border:0;
	clear:both;
	}
.p{
	margin:0;
	padding:0 13px;
	text-align:justify;
	}	
a {
text-decoration:none;
color:#191a18;
clear:both;
text-align:left;
}
.portfolio_details{
margin:0 0 0 14px;
padding:0 0 0 0;
clear:both;
text-align:left;
}
.portfolio_details h2{
margin:0;
padding:0;
} 
.portfolio_details a{
margin:0 0 0 0;
padding:0 0 0 0;
color:#bc231d;
}
.view_all a{
margin:0;
padding:0;
color:#191a18;
text-decoration:underline;
}

.interest{
margin:0 0 0 0;
padding:0 0 0 0;
text-align:left;
background:url(/images/interest_bg.jpg) no-repeat top left;

}
.interest a{
color:#165ea0;
margin:0 0 0 13px;
padding:0;
display:inline;
}
.activities{
margin:0;
padding:0;
text-align:left;
background:url(/images/activities_bg.jpg) no-repeat top left;
}
.activities a{
color:#165ea0;
margin:0 0 0 13px;
padding:0 0 0 0;
display:inline;
}
.favorite_models{
margin:0;
padding:0;
color:#bc231d;
font:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
background:url(/images/favorite_models_bg.jpg) no-repeat top left;
height:167px;
}
.models_image_bg{
background:url(/images/models_image_bg.jpg) no-repeat center;
width:93px;
height:102px;
}
.favorite_models img{
border:0;
}
.favorite_models a{
text-align:center;
}

.about_me_link a{
color:#323131
}
.and_so a{
color:#bc231d;
font-weight:normal;
}
.persent{
font-size:14px;
color:#151515;
font-weight:bold;
text-align:left;
}
.status img{
margin:0 0 0 0;
padding:0;
border:0;
}
.status h2{
margin:0;
padding:0;
}
.casting_call{
margin:10px 0;
padding:0 0 0 0;
line-height:22px;
color:#323131;
background:url(/images/casting_call_bg.jpg) no-repeat;
}
.casting_call a{
margin:0;
padding:0;
}


.hline-signup{
	background:url(/images/hline-signup.gif) repeat-x center; height: 5px;
}
.section-head{
	color: #0084C8;
	font-weight: bold;
	padding: 5px 0px;
}
.txtbox{
	font: normal 12px Arial, Helvetica, sans-serif;
}
.combobox{
	font: normal 12px Arial, Helvetica, sans-serif;
}


/********/
.footer {
	BACKGROUND-IMAGE: url(/images/footer.gif); COLOR: #37444c; BACKGROUND-REPEAT: repeat-x
}

.top-line {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #8a8a8a; TEXT-INDENT: 8px; BORDER-BOTTOM: #d6d6d6 1px solid; FONT-FAMILY: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif; BACKGROUND-COLOR: #efefef
}
.top-line H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #8a8a8a; PADDING-TOP: 0px; FONT-FAMILY: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif
}
.top-line a {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #8a8a8a; TEXT-DECORATION: none
}
.top-line a:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #8a8a8a; TEXT-DECORATION: overline
}
.top-header-bg {
	BACKGROUND-IMAGE: url(/images/top-header-bg.gif); BACKGROUND-REPEAT: repeat-x
}
.top-links-bg {
	BACKGROUND-IMAGE: url(/images/top-links-bg.gif); MARGIN-BOTTOM: 2px; COLOR: #ffffff; BACKGROUND-REPEAT: repeat-x
}
.top-links-bg A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0277c4; FONT-FAMILY: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif; TEXT-DECORATION: none
}
.top-links-bg A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #61a31b; FONT-FAMILY: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif; TEXT-DECORATION: none
}
.bg-top-search {
	BACKGROUND-IMAGE: url(/images/bg-top-search.gif); COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat
}
.top-green-line {
	BACKGROUND-IMAGE: url(/images/top-green-line.gif); MARGIN-BOTTOM: 1px; BACKGROUND-REPEAT: repeat-x; background-position: right
}

.rate-red{background: url(/images/rate-red.gif) repeat-x}
.rate-white{background: url(/images/rate-white.gif) repeat-x}
.rate-brd{border: 1px solid #626562}

.fldtextarea {
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	overflow:auto;
}

.error {
	FONT-SIZE: 12px; COLOR: #ff0000
}
.errorlink{
	font-weight: bold;
	color: #000000;
}

.validation-failed {
	border:#FF0000 1px solid;	
	background: url(/images/caution.gif) #fffce6 no-repeat right 50%; 
	color:#FF0000;
}

#images_container {
	MARGIN: 10px; WIDTH: 100%
}

#images_container DIV {
	BORDER-RIGHT: #dedfde 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dedfde 1px solid; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 20px; OVERFLOW: hidden; BORDER-LEFT: #dedfde 1px solid; WIDTH: 160px; PADDING-TOP: 10px; BORDER-BOTTOM: #eaeaea 1px solid; HEIGHT: 150px; BACKGROUND-COLOR: #ffffff
}

#images_container DIV:hover {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; BORDER-BOTTOM: #eaeaea 1px solid; BACKGROUND-COLOR: #f7f7f7
}

#images_container IMG.load {
	BORDER-RIGHT: #add41d 3px solid; PADDING-RIGHT: 8px; BORDER-TOP: #add41d 3px solid; MARGIN-TOP: 10px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #add41d 3px solid; PADDING-TOP: 8px; BORDER-BOTTOM: #add41d 3px solid; BACKGROUND-COLOR: #f2f2f2
}

#images_container IMG:hover {
	BORDER-RIGHT: #add41d 3px solid; PADDING-RIGHT: 8px; BORDER-TOP: #add41d 3px solid; MARGIN-TOP: 10px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #add41d 3px solid; PADDING-TOP: 8px; BORDER-BOTTOM: #add41d 3px solid; BACKGROUND-COLOR: #ffffff
}
A.brownlink {
	FONT-WEIGHT: normal; COLOR: #bc231d; TEXT-DECORATION: none
}

A.brownlink:visited {
	FONT-WEIGHT: normal; COLOR: #bc231d; TEXT-DECORATION: none
}

A.brownlink:active {
	FONT-WEIGHT: normal; COLOR: #bc231d; TEXT-DECORATION: none
}

A.brownlink:hover {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}

.alertbox{ background-color: #FCFFE9; border: 1px solid #F26E09; color: #2E2E2E; margin: 8px 0px 8px 0px; padding: 6px;}

.pageheader {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; LINE-HEIGHT: 100%; FONT-FAMILY: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif
}
.pageheaderblue {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; LINE-HEIGHT: 100%; FONT-FAMILY: Arial, Helvetica, sans-serif; color:#0084C8;
}


.bluebackground {
	color:#FFFFFF;
	font-weight:bold;
	background-color:#3D96EA;
}

.orangebackground{
	color:#FFFFFF;
	font-weight:bold;
	background-color:#FF9F2F;
}

.brownboldtext {
	FONT-WEIGHT: bold; COLOR: #c5403b
}
.greyboldtext {
	FONT-WEIGHT: bold; COLOR: #646464
}
.bg-white {
	BACKGROUND-COLOR: #ffffff}
.hide {
	DISPLAY: none
}
.show {
	DISPLAY: block
}

/***** Message ***/
.sectionTitle H2 {
	MARGIN: 20px 0px 10px
}


#message #navlist LI {
	PADDING-RIGHT: 13px; PADDING-LEFT: 14px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
}

#homePhoto #navlist LI {
	PADDING-RIGHT: 17px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.publicContentB {
	BORDER-RIGHT: #61CFE0 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #61CFE0 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #61CFE0 1px solid; HEIGHT: auto; BACKGROUND-COLOR: #EFFAFC
}


#message .title {
	MARGIN-LEFT: 40px
}

#message .title P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1px; PADDING-TOP: 0px
}
.msgsubject{background-color: #d30000; width: 706px; background-color: #F9FCEF; border-bottom: 1px solid #C7E061; height: auto; border-left: 1px solid #C7E061; border-right: 1px solid #C7E061; border-top: 1px solid #C7E061; padding: 5px; font-size: 12px; font-family: Arial, Helvetica, sans-serif}


.msgsubject A {color: #000000; text-decoration: none; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.msgsubject A:hover {color: #000000; text-decoration: underline; font-size: 12px; font-family: Arial, Helvetica, sans-serif}

.msgbody{padding: 0px 5px; background-color: #FFFFFF; border-bottom: 1px solid #C7E061; border-left: 1px solid #C7E061; border-right: 1px solid #C7E061; border-top: 1px solid #C7E061; margin: 0px; font-size: 12px; color: #737373; font-family: Arial, Helvetica, sans-serif; padding: 10px}
.msgbody P{font-size: 12px; color: #737373; line-height: 140%; border-bottom: 1px solid #C7E061; font-family: Arial, Helvetica, sans-serif; padding: 0px 0px 10px 0px}
.snap_noshots img {
vertical-align:middle;
}

.margin-bot4 {
	MARGIN-BOTTOM: 4px
}
.margin-bot8 {
	margin:0 auto;
	MARGIN-BOTTOM: 8px
}
.margin-top8 {
	margin:0 auto;
	MARGIN-Top: 8px
}
.dotted-lineH {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(/images/dotted-line-H.gif); BACKGROUND-REPEAT: repeat-x
}
.box-links-top {
	BACKGROUND: url(/images/box-links-top.gif) no-repeat
}
.box-links-bg {
	BACKGROUND: url(/images/box-links-bg.gif) repeat-y; COLOR: #888888
}
.bg-grey-light {
	BACKGROUND: #f1f1f1
}
.bg_orange{
	background:#ffa741;
	}
.bg_green{
	background:#abd46a;
	}
.dotted-lineV {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(/images/dotted-line-V.gif); BACKGROUND-REPEAT: repeat-y
}
.tab-profile-line {
	BACKGROUND-IMAGE: url(/images/tab_profile_line.gif); BACKGROUND-REPEAT: repeat-x
}
.box-links-bot {
	BACKGROUND: url(/images/box-links-bot.gif) no-repeat
}
.bg-picture{background: #F2F2F2; border: 1px solid #E2E2E2; padding: 3px;}

.bg-offwhite{background: #F5F5F5; color: #000000}

.picture-box {
	BORDER-RIGHT: #add41d 3px solid; PADDING-RIGHT: 4px; BORDER-TOP: #add41d 3px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #add41d 3px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #add41d 3px solid; BACKGROUND-COLOR: #f2f2f2
}
.blueboldtext {
	FONT-WEIGHT: bold; COLOR: #1585ad
}
.padding4 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; TEXT-ALIGN: justify
}
.box-search-results {
	BACKGROUND: url(/images/box-search-results.gif) no-repeat; MARGIN-BOTTOM: 10px; COLOR: #888888
}
.box-search-results-platinum {
	BACKGROUND: url(/images/box-search-results-platinum.gif) no-repeat; MARGIN-BOTTOM: 10px; COLOR: #888888
}
.box-search-results-gold {
	BACKGROUND: url(/images/box-search-results-gold.gif) no-repeat; MARGIN-BOTTOM: 10px; COLOR: #888888
}
.box-search-results-silver {
	BACKGROUND: url(/images/box-search-results-silver.gif) no-repeat; MARGIN-BOTTOM: 10px; COLOR: #888888
}
A.blueboldlink {
	FONT-WEIGHT: bold; COLOR: #1585ad; TEXT-DECORATION: none
}

A.blueboldlink:visited {
	FONT-WEIGHT: bold; COLOR: #1585ad; TEXT-DECORATION: none
}

A.blueboldlink:active {
	FONT-WEIGHT: bold; COLOR: #1585ad; TEXT-DECORATION: none
}

A.blueboldlink:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
.table-border-LRB{
	BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 0px solid; BORDER-LEFT: #d3d3d3 1px solid; BORDER-BOTTOM: #d3d3d3 1px solid; BACKGROUND-COLOR: #ffffff
}
.margin-topbot4 {
	MARGIN-TOP: 4px; MARGIN-BOTTOM: 4px
}
.table-border {
	BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 1px solid; BORDER-LEFT: #d3d3d3 1px solid; BORDER-BOTTOM: #d3d3d3 1px solid; BACKGROUND-COLOR: #ffffff
}
.table-border-orange {
	BORDER-RIGHT: #EF8D0E 1px solid; BORDER-TOP: #EF8D0E 1px solid; BORDER-LEFT: #EF8D0E 1px solid; BORDER-BOTTOM: #EF8D0E 1px solid; BACKGROUND-COLOR: #ffffff
}
.table-border-blue {
	BORDER-RIGHT: #3d98eb 1px solid; BORDER-TOP: #3d98eb 1px solid; BORDER-LEFT: #3d98eb 1px solid; BORDER-BOTTOM: #3d98eb 1px solid; BACKGROUND-COLOR: #ffffff
}
.register_menu{
	position:relative;
	}
.register_menu a{
	font-size:13px;
	color:#383c32;
	font-weight:bolder;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
	}
.register_menu a.active{
	color:#0084c8;

	}
.regester_form_table{
	background:url(/images/register_corn_bg.gif) repeat-y  3px;
	margin:0 auto;
	margin-top:-30px;
	height:295px;
	}
.login_box{
	background:url(/images/login_box.gif) no-repeat top left;
	width:444px;
	height:251px;}
.req{
	font:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#404040;
	}
.req2{
	font:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#595a5c;
	padding-top:6px;
	}
.req2 a{ color:#595a5c;}		
.fld {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #7f7f7f 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #7f7f7f 1px solid; WIDTH: 136px; COLOR: #000000; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 18px; BACKGROUND-COLOR: #fafafa
}
.errorbox {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 10px 0px 0px; COLOR: #bc231d; LINE-HEIGHT: 150%; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

A.blacklink {
	COLOR: #4b4b4b; TEXT-DECORATION: none; font-size:11px;
}

A.blacklink:visited {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}

A.blacklink:active {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}

A.blacklink:hover {
	COLOR: #4b4b4b; TEXT-DECORATION: underline
}
.line{
	background:url(/images/login_box_divider.gif) repeat-y top right;
}
.popup_border {
	 BORDER-RIGHT: #ABD46A 4px solid; BORDER-LEFT: #ABD46A 4px solid; BORDER-BOTTOM: #ABD46A 4px solid;  BACKGROUND-COLOR: #ffffff
}
.popup_header{BACKGROUND-COLOR: #ABD46A ; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #3D3D3D; padding: 3px;   border:solid 1px #ABD46A}

.sub_header {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(/images/sub_header.gif); COLOR: #bc231d; BACKGROUND-REPEAT: repeat-x; HEIGHT: 30px;
	
}

.sub_header_small {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/sub_header.gif); COLOR: #bc231d; BACKGROUND-REPEAT: repeat-x; HEIGHT: 30px
}

.box-520-bg {
	BACKGROUND: url(/images/box-520-bg.gif) repeat-y; COLOR: #888888
}
.box-520-top {
	BACKGROUND: url(/images/box-520-top.gif) no-repeat
}
.box-520-bot {
	BACKGROUND: url(/images/box-520-bot.gif) no-repeat
}
/* agency search results */

.box-agency-results{BACKGROUND: url(/images/bg_agency_results.gif) no-repeat; MARGIN-BOTTOM: 10px; COLOR: #303030}


.agencyname {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; LINE-HEIGHT: 100%; FONT-FAMILY: Arial, sans-serif; COLOR: #1579BF; TEXT-DECORATION: none
}
.picture-box-agency {
	BORDER-RIGHT: #99B6D0 3px solid; PADDING-RIGHT: 4px; BORDER-TOP: #99B6D0 3px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #99B6D0 3px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #99B6D0 3px solid; BACKGROUND-COLOR: #f2f2f2
}
.result-age-gallery {BACKGROUND-IMAGE: url(/images/age-tab-gallery.gif); BACKGROUND-REPEAT: no-repeat}
.result-age-fav {BACKGROUND-IMAGE: url(/images/age-tab-fav.gif); BACKGROUND-REPEAT: no-repeat}
.result-age-email {BACKGROUND-IMAGE: url(/images/age-tab-email.gif); BACKGROUND-REPEAT: no-repeat}


.box-profile {
	BACKGROUND: url(/images/box-profile-gallery.jpg) no-repeat; MARGIN-BOTTOM: 10px; COLOR: #888888
}

/******* Message slide ********/
.sectionTitle H2 {
	MARGIN: 20px 0px 10px
}
#message #navlist LI {
	PADDING-RIGHT: 13px; PADDING-LEFT: 14px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
}
.publicContentB {

}


#message .title {
	MARGIN-LEFT: 40px
}

#message .title P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1px; PADDING-TOP: 0px
}

.msgsubject{background-color: #d30000; width: 735px; background-color: #F9FCEF; border-bottom: 1px solid #C7E061; height: auto; border-left: 1px solid #C7E061; border-right: 1px solid #C7E061; border-top: 1px solid #C7E061; padding: 5px; font-size: 12px; font-family: Arial, Helvetica, sans-serif}


.msgsubject A {color: #000000; text-decoration: none; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.msgsubject A:hover {color: #000000; text-decoration: underline; font-size: 12px; font-family: Arial, Helvetica, sans-serif}

.msgbody{padding: 0px 5px; background-color: #FFFFFF; border-bottom: 1px solid #C7E061; border-left: 1px solid #C7E061; border-right: 1px solid #C7E061; border-top: 1px solid #C7E061; margin: 0px; font-size: 12px; color: #737373; font-family: Arial, Helvetica, sans-serif; padding: 10px}
.msgbody P{font-size: 12px; color: #737373; line-height: 140%; border-bottom: 1px solid #C7E061; font-family: Arial, Helvetica, sans-serif; padding: 0px 0px 10px 0px}
.snap_noshots img {
vertical-align:middle;
}


/************************ top *******************/

#top_line{
	background:url(/images/top_line_bg.gif) repeat-x bottom left;
	height:30px;
	font-weight:bold;
	color:#474747;
	}
#top_line .float_l{
	margin-left:10px;
	display:inline;
	}
	
#top_line .float_l h1{
	line-height:30px;
	margin:0;
	}
#top_line .float_r{
	margin-right:10px;
	display:inline;
	}
#top_line a{
	line-height:30px;
	margin:0;
	color:#474747;
	font-family:Arial, Helvetica, sans-serif;
	}
#top_header{
	background:url(/images/top-header-bg.gif) repeat-x bottom left;
	}
#header, .header{
	width:1002px;
	margin:0 auto;
	}
.logo{
	margin:0px 0 0px 0px;
	float:left;
	display:inline;
	}
.existing_user{
	background:url(/images/existing_user_boxbg.gif) repeat-y top left #f4f4f4; 
	width:354px;
	float:right;
	margin-right:10px;
	margin-top:7px;
	display:inline;
	}
.existing_user_top{
	background:url(/images/existing_user_box_topcorn.gif) no-repeat top left;
	height:9px;
	overflow:hidden;
	}
.existing_user_middle{
	margin:0 0 0 22px;
	}
.existing_user_middle h1{
	color:#868686;
	float:left;
	margin-left:5px;
	}
.existing_user_middle .input{
	background:url(/images/existing_user_input_bg.gif) repeat-x top left;
	width:103px;
	height:16px;
	border: solid 1px #c7c7c7;
	margin:6px 8px 5px 0;
	font-size:10px;
	padding:4px 0 0 5px;
	color:#868686;
	}
.existing_user_middle .sign_in{
	margin-top:4px;
	}
.existing_user_bottom{
	background:url(/images/existing_user_box_bottomcorn.gif) no-repeat bottom left;
	}
#menu_line{
	background:url(/images/menu_line_bg.gif) repeat-x top left;
	padding-top:8px;
	}
#menu_line .header .top_menu{
	margin:0;
	padding:0;
	}
#menu_line .header .top_menu ul{ 
	list-style-type:none;
	float:left;
	clear:right;
	margin:4px 0 0 15px;
	padding:0;
	display:inline;
	
	}
#menu_line .header .top_menu ul li{
	float:left;
	background:url(/images/top_menu_divider.gif) no-repeat center left;
	height:35px;
	overflow:hidden;
	padding:0 12px;
	display:block;
	}
#menu_line .header .top_menu ul li a{
	color:#403d3d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-size-adjust:inherit;
	text-transform:uppercase;
	font-weight:bold;
	display:inline-block;
	letter-spacing:-0.1px;
	line-height:40px;
	}
#menu_line .header .top_menu ul li a:hover{
	text-decoration:none;
	}
#menu_line .header .top_menu ul li:hover{
	background:url(/images/menu_active_left.gif) no-repeat top left #fff;
	padding:0 0 0 12px;
	height:35px;
	display:block;
	position:relative;
	top:3px;
	}
#menu_line .header .top_menu ul li:hover a{
	color:#027FCB;
	}
#menu_line .header .top_menu ul li:hover span{
	background:url(/images/menu_active_right.gif) no-repeat top right #FFFFFF;
	display:block;
	padding-right:12px;
	}
#menu_line .top_menu ul li.active{
	background:url(/images/menu_active_left.gif) no-repeat top left ;
	color:#027fcb;
	display:block;
	padding:0 0 0 12px;
	position:relative;
	top:3px;
	}
#menu_line .top_menu ul li.active a{
	line-height:34px;
	}
#menu_line .header .top_menu ul li.active a{
	background:url(/images/menu_active_right.gif) no-repeat top right #FFFFFF;
	display:block;
	color:#027fcb;
	padding:0 12px 0 0;
	float:left;
	}
#menu_line .header .top_menu ul li.active a span{
	padding:0 0 0 0;
	background:#FFFFFF;
	}
#menu_line .header .top_menu ul li.active:hover{
	padding:0px 0 0px 12px;
	display:block;
	}
#menu_line .header .top_menu ul li.active:hover a span{
	padding-right:0px;
	display:block;}
#menu_line .header .top_menu ul li.last:hover{
	background:transparent url(/images/top_menu_divider.gif) no-repeat scroll left center;
	height:30px;
	overflow:hidden;
	}
#menu_line .header .top_menu .float_r{
	margin:0px 10px 0 0;
	display:inline;
	width:159px;
	height:35px;
	background:url(/images/become_a_model_bt.gif) no-repeat top left;
	}
#menu_line .header .top_menu .float_r a{
	font-size:14px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	display:block;
	padding-top:8px;
}
#menu_line .header .top_menu .float_r a:hover{
	text-decoration:none;
}
/*********************** sidebar ****************/

#container{
	width:1002px;
	margin:0 auto;
	}       
#sidebar{
	width:200px;
	float:left;
	}
.search_box{
	margin-top:8px;
	}
.search_top{
	background:url(/images/search_box_head.gif) no-repeat top left;
	height:28px;
	overflow:hidden;
	}
.friend_top{
	background:url(/images/search_box_head.gif) no-repeat top left;
	height:28px;
	overflow:hidden;
	}	
.search{
	width:183px;
	border:solid #aba2a2;
	border-width:0 1px;
	padding:10px 0 0 15px;
	background-color:#f8f8f8;
	}
.search .checkbox{
	margin-bottom:15px;
	}
.search .checkbox input {
	padding:0;
	margin:0;
	width:14px;
	height:14px;
	vertical-align:middle;
	}	
.search option{
	width:14px;
}

.search span{
	padding:0 24px 0 10px;
	vertical-align:middle;
	}
.search .search_bt{
	display:block;
	text-align:center;
	margin-top:12px;
	padding-right:15px;
	}
.search_bottom{
	background:url(/images/search_box_bottom.gif) no-repeat top left;
	height:8px;
	overflow:hidden;
	}
#quick_link_box{
		margin:8px 0 0 0;
	}
#quick_link_box .quick_links{
	border:solid #d5d5d5;
	border-width:0 1px;
	background-color:#f9f9f9;
	width:198px;
	}
#quick_link_box .quick_links_head{
	background:url(/images/sidebar_top.gif) no-repeat top left;
	padding:10px 0 4px 13px;
	border-bottom:solid 1px #d5d5d5;
	width:187px;
	}
#quick_link_box h2{
	background:url(/images/quicl_links.gif) no-repeat left center;
	margin:0;
	padding:0;
	padding-left:25px;
	
	}
#quick_link_box .quick_links ul{
	list-style-type:none;
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	padding:10px 0 0 0px;
	}
#quick_link_box .quick_links ul li{
	padding-top:8px;
	padding-bottom:2px;
	padding-left:22px;
	background:url(/images/arrow-feature.gif) no-repeat bottom left;
	}
#quick_link_box .quick_links ul li a{}
#quick_link_box .quick_links ul li a:hover{}
#quick_link_box .quick_links_bottom{
	background:url(/images/sidebar_bottom.gif) no-repeat bottom left;
	height:15px;
	}

/*********************** footer ****************/

#footer {
	background:url(/images/footer.gif) repeat-x top left #F5F6F6;
	margin-top:8px;
	}
.footer{
	width:1002px;
	margin:0 auto;
}
.footer .float_l{ width:50%;}
.footer .float_r{ width:50%;}
#footer ul{
	list-style-type:none;
	text-align:right;
	float:right;
	}
#footer ul li{
	float:left;
	margin-right:5px;
	margin-left:12px;
	margin-top:15px;
	padding-bottom:5px;
	display:inline;
	}
#footer ul li img{ vertical-align:middle}
#footer ul li a{
	color:#403d3d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
#footer ul li a:hover{}
.paypal{ margin-top:15px; margin-left:13px; }
.created {BACKGROUND: url(/images/creative_glance_logo.png) no-repeat left;
 padding-left: 20px; color:#403d3d; font-size:10px; float:right; margin-right:10px; margin-bottom:5px;}
.created img{ vertical-align:middle;}
.created a{
	line-height:22px;
	color:#403d3d;
	font-size:10px;
	}
.created a:hover{ text-decoration:none;}	
.valide { float:right; padding-top:4px; margin-right:5px; display:inline;}
.tab-L {
	BACKGROUND: url(/images/tab-L.gif) no-repeat left 50%
}
.tab-bg {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/images/tab-bg.gif) repeat-x right 50%; COLOR: #36373a; TEXT-INDENT: 10px; TEXT-ALIGN: left
}
.tab-topline {
	BACKGROUND-IMAGE: url(/images/tab_topline.gif); BACKGROUND-REPEAT: repeat-x
}


table{
	margin:0 auto;
}
table td table{
	margin:0;
	}
.tableall_border{
	border:0;
	border-collapse:collapse;
	}
.tableall_border td{
	border:1px solid #e5e5e5;
	}
.casting_call{
	border:0;
	border-collapse:collapse;
	}
.casting_call td{
	border:1px solid #e5e5e5;
	padding:0 5px;
	}
.casting_call .head{
	background-color:#3b8cdc;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size:14px;
	color:#FFFFFF;
	}
.casting_call a{
	text-decoration:underline;
	}
.resource{
	margin-top:8px;
	BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 1px solid; BORDER-LEFT: #d3d3d3 1px solid; BORDER-BOTTOM: #d3d3d3 1px solid; BACKGROUND-COLOR: #ffffff
	}
.none{
	border:0;
	}
.none td{
	border:0;
	}
.username{
	line-height:20px;
	color:#0067aa;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
.user_thumb{
	width:28px;
	height:28px;
	float:left;
	margin-top:5px;
	margin-right:18px;
	border:solid 1px #CCCCCC;
	overflow:hidden
	}
.new_member_signup a{
	margin-top:4px;
	display:block;}
/***************profilepage css****************/
.models_profile{}
.models_profile h1{
	font-size:13px;
	font-size:14px;
	}
.models_profile .blue{
	color:#3484d0;
	}
.models_profile .black{
	color:#474747;
	}
.profile_tabs a{ 
	background:#dfdfdf;
	margin-right:8px;
	display:block;
	height:34px;
	line-height:35px;
	text-decoration:none;
	font-weight:bold;
	color:#49503e;
	padding-left:5px;
	font-size:14px;
	}
.profile_tabs a:hover, a.tabactive{
	background:url(/images/profile_tabs_active.gif) repeat-x top left #797979;
	color:#FFFFFF;
	position:relative;
	
}
.profile_tabs a.none {
	background:none;
	display:inherit;
	line-height:inherit;
	height:inherit;
	margin:0;
	}
.profile_tabs a:hover.none {
	background:none;
	display:inherit;
	line-height:inherit;
	height:inherit;
	}
.profile_tabs img{
	vertical-align:middle;
	padding-right:5px;
	padding-bottom:4px;
}
.link{
	color:#9e0e0e;
	font-weight:bold;
	}
.models_profile .report_misuse a{
	text-decoration:underline;
	color:#dc3636;
	font-size:10px;
	line-height:19px;
	}
.models_profile .photo_gallery{
	background:#d3eaff;
	margin:0; 
	border-color:#3c91e0;
	}
.models_profile .photo_gallery td{
	margin:0;
	}
.models_profile .photo_gallery td h1{
	margin-left:13px;
	}
.models_profile .photo_gallery td.view_all a{
	margin-right:13px;
	color:#FFFFFF;
	}
.models_profile .photo_gallery td .image td{
	background:#FFFFFF;
	border:solid 1px #333333;
	width:86px;
	height:84px;
	}
	
.models_profile .group_gallery{

	}
.models_profile .group_gallery td{
	margin:0;
	}
.models_profile .group_gallery td h1{
	margin-left:13px;
	}
.models_profile .group_gallery .view_all{ height:30px;}
.models_profile .group_gallery td.view_all a{
	margin-right:13px;
	color:#FFFFFF;
	float:right;
	display:inline;
	}
.models_profile .group_gallery td .image td{
	background:#FFFFFF;
	border:solid 1px #D3D3D3;
	width:46px;
	height:40px;
	overflow:hidden;
	}
.models_profile .group_gallery td .image td a{
	width:46px;
	height:40px;
	overflow:hidden;
	display:block;
	}
.profile_comments{
	padding:0;}
.profile_comments h1{
	text-transform:uppercase;
}
.head_line{
	background:url(/images/profile_page_divider_bg.gif) repeat-x top left;
	height:4px;
	}
.models_profile .comment_bg{
	background:url(/images/comment_bg.gif) repeat-x top left;}
.border_black{border: solid 1px #000000;}
/***********************************************/

ul {
	margin-left:15px;
}

.picture-box-thin {
	BORDER-RIGHT: #add41d 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #add41d 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #add41d 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #add41d 1px solid;
}



/* ######### Pagination Links ######### */


.pagination{
	margin: 20px 0;
	text-align: right; /*Set to "right" to right align pagination interface*/
	clear: both;
	font: bold 13px Verdana;
	text-align:center;

}

.pagination a, .pagination a:visited{
	padding: 5px 10px;
	padding-bottom: 5px;
	text-decoration: none !important; 
	color: #FFFFFF;
	background-color: #3D95E8;
}

.pagination b {
	padding: 3px 9px;
	padding-bottom: 4px;
	border: 1px solid #3D95E8;
}
.pagination a:hover, .pagination a:active{
	border-color: #2b66a5;
	color: #000;
	background-color: #AAD36B;
}

.pagination1{
	margin: 20px 0;
	text-align: right; /*Set to "right" to right align pagination interface*/
	clear: both;
	font: bold 13px Verdana;
	text-align:center;

}

.pagination1 a, .pagination1 a:visited{
	padding: 5px 10px;
	padding-bottom: 5px;
	text-decoration: none !important; 
	color: #FFFFFF;
	background-color: #ABD46A;
}

.pagination1 b {
	padding: 3px 9px;
	padding-bottom: 4px;
	border: 1px solid #FFA73F;
}
.pagination1 a:hover, .pagination1 a:active{
	border-color: #2b66a5;
	color: #000;
	background-color: #FFA73F;
}

.pagination2{
	margin: 20px 0;
	text-align: right; /*Set to "right" to right align pagination interface*/
	clear: both;
	font: bold 13px Verdana;
	text-align:center;

}

.pagination2 a, .pagination2 a:visited{
	padding: 5px 10px;
	padding-bottom: 5px;
	text-decoration: none !important; 
	color: #FFFFFF;
	background-color: #FFA73F;
}

.pagination2 b {
	padding: 3px 9px;
	padding-bottom: 4px;
	border: 1px solid #3D95E8;
}
.pagination2 a:hover, .pagination2 a:active{
	border-color: #2b66a5;
	color: #000;
	background-color: #3D95E8;
}

.profile_rate{
	float:left;
	margin-left:10px;
	display:inline;}
.comments_margin{
 	margin:0 12px;
 	padding:0;
	}
fieldset p{
	padding:10px 5px 0 5px;
	display:block;
	text-align:left;} 
legend{
 	padding:0 5px;
	color:#EF8D0E;
	font-size:13px;
	font-weight:bolder;
 }
#demo-status{
	padding:05px;}
#simple-submit{
 margin-left:5px;
 display:block;}
 

	
.modeling_agency{
	background:url(/images/agency_box_bg.gif) no-repeat top left;
	width:253px;
	height:161px;
	}
.modeling_agency td{
	padding:0 8px;
	}
.modeling_agency h2{
	background:url(/images/agency_box_gradient_line.gif) no-repeat bottom left;
	font-size:16px;
	color:#301c0f;
	margin-top:10px;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	width:240px;
	margin-left:8px;
}
.modeling_agency_content{

	}
.modeling_agency_image{
	width:77px;
	height:104px;
	background-color:#abd46a;
	position:relative;
	text-align:center;
	}
.photographres{
	background:url(/images/photographres_box_bg.gif) no-repeat top left;
	width:253px;
	height:161px;
	}
.photographres td{
	padding:0 8px;
	}
.photographres h2{
	background:url(/images/photographres_box_gradient_line.gif) no-repeat bottom left;
	font-size:16px;
	color:#301c0f;
	margin-top:10px;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	width:240px;
	margin-left:8px;
	}
.photographres_content{
	}
.photographres_image{
	width:77px;
	height:104px;
	position:relative;
	background-color:#ffa73f;
	}
.pagin a, .pagin span{
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	font-size:13px;
	line-height:30px;
	}
.pagin a:hover{
	color:#FFFFFF;
	text-decoration:none;
	}
.next_pagination{
	height:30px;
	text-align:right;
	background:url(/images/next_pagination_bt.gif) no-repeat top right;
	}
.next_pagination a{
	margin-right:32px;
	background:url(/images/pagin_next_prev_bg.gif) repeat-x top right;
	display:block;
	text-align:right;
	padding-right:5px;
}
.next_pagination span{
	margin-right:32px;
	background:url(/images/pagin_next_prev_bg.gif) repeat-x top right;
	display:block;
	text-align:right;
	padding-right:5px;
}
.previous_pagination{
	background:url(/images/previous_pagination_bt.gif) no-repeat top left;
	height:30px;
	text-align:left;
	}
.previous_pagination a{
	margin-left:32px;
	background:url(/images/pagin_next_prev_bg.gif) repeat-x top left;
	display:block;
	text-align:left;
	padding-left:5px;
	}
.previous_pagination span{
	margin-left:32px;
	background:url(/images/pagin_next_prev_bg.gif) repeat-x top left;
	display:block;
	text-align:left;
	padding-left:5px;
}	
.back_pagination{
	background:url(/images/back_to_pagination_bt.gif) no-repeat top center;
	height:29px;
	text-align:center;
	}

.platinum{ background: #F2F2F2}
.gold{ background: #FFFCF6}
.employer{ margin-left:16px; width:482px; margin-right:8px;}
.models_profile .dark_green{ color:#145959;}
.profession{ font-size:11px; font-weight:bold;}
.about_me{ padding:8px; font-size:11px; font-weight:bold;}
.member{ margin-top:15px;}
.twitter{ width:48px; float:right; margin:12px 12px 0 10px;}
.right_part{ float:right; width:auto;}